Subject: (no subject)

From: Roberto Berner <[email-masked]>
Date: Sat Jun 7 19:11:48 2003

Steve :

I found your posting about the lower case option for the ADM-3A terminal
.
As you can see, this is not the last time that somebody will do this :o)
I have one terminal here that works perfectly well. The only thing I need
is the ROM listing to adapt some 2716 or 2732 the same way you did in the
complete article web page. I couldn't download the files from the web
page because it gives some kind of server error. Could you please be so
kind to send me both files via email if they are still available ? I will
appreciate that very much.

Kind regards,

Roberto G. Berner

---------------------------------------------------------------------------------------------------------

ADM-3A

I just "restored" a nice brown/beige ADM-3A. I got a
new CRT for USD 50, and then noticed that this unit
didn't have lower case installed. What the "lower
case" option consisted of was a lower case 2513-type
ROM and a couple of 2102-1 chips, all of which can be
inserted into sockets on the motherboard. Problem is,
the lower case 2513 LC ROM is not readily available.
So I built an adapter to make the multi-voltage 2513
PMOS chip I had from my other ADM-3A look like a 2716
to my EPROM programmer/reader. I read the upper and
lower case chips, programmed a lower case 2716, and
made a small adapter from to make the 2716 "look" like
a 2513 in the socket, installed the chips/adapter,
flipped a few switches, and voila!

This is detailed athttp://juliepalooza.8m.com/sl/adm3a-2.htm

I don't think that this is the FIRST time that this
has been done - but it might be among the last!